<?php
/**
 * @package linea21.core
 * @subpackage level
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

//////////// Check Inclusion de pages //////////// 
if (!function_exists('AuthenthificationProcess')){ 
include_once("../lib/lib_common.php");
ReloadIndex('admin');
}
////////////

$rub_link_list=$rub_link."&amp;todo=list";
$rub_link_mod=$rub_link."&amp;todo=mod";
$rub_link_det=$rub_link."&amp;todo=det";
$search="search.php?rub=".$rub;
if($todo=='list') $title=$GLOBALS['lang']['level']['list'];
if($todo=='mod') $title=$GLOBALS['lang']['level']['mod'];
if($todo=='det') $title=$GLOBALS['lang']['level']['det'];
?>
<div id="itemenu">
<h1><?php echo $title; ?></h1>
<div class="contentlink">
				<a href="<?php echo $rub_link_list; ?>" title="<? echo $GLOBALS['lang']['level']['list'];?>"><? echo $GLOBALS['lang']['level']['list'];?></a>
				| 
				<a href="<?php echo $search; ?>" title="<? echo $GLOBALS['lang']['menu']['search'];?>"><? echo $GLOBALS['lang']['menu']['search'];?></a>
</div>
</div>
